For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a webhook

Permanently delete a webhook.

delete
Authorizations
Api-TokenstringRequired

API token in Api-Token header

Path parameters
webhook_idintegerRequired

Webhook ID

Example: 1
Responses
200

Webhook deleted successfully

application/json
delete/api/webhooks/{webhook_id}
curl -X DELETE https://mailtrap.io/api/webhooks/{webhook_id} \
  -H 'Authorization: Bearer YOUR_API_KEY'
{
  "data": {
    "id": 1,
    "url": "https://example.com/mailtrap/webhooks",
    "active": true,
    "webhook_type": "audit_log",
    "payload_format": "json"
  }
}

Last updated

Was this helpful?